{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 28767
  },
  "BaseItem": {
    "type": "int",
    "value": 52
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 65893
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "In the depths of the greatest forests trees with miraculous properties, known as Mi'Valis, can be found. When the last leaf falls from such a tree, it can be used to craft a healing ring.",
      "10": "W niedostêpnych miejscach najg³êbszych lasów rosn¹ Mi'Valis, drzewa o cudownych w³aœciwoœciach. Gdy z jednego z tych drzew spadnie ostatni liœæ, mo¿na go wykorzystaæ do wytworzenia pierœcienia uzdrawiaj¹cego.",
      "11": "W niedostêpnych miejscach najg³êbszych lasów rosn¹ Mi'Valis, drzewa o cudownych w³aœciwoœciach. Gdy z jednego z tych drzew spadnie ostatni liœæ, mo¿na go wykorzystaæ do wytworzenia pierœcienia uzdrawiaj¹cego."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "<cºUÓ>Healing Leaf</c>",
      "10": "<cºUÓ>Liœæ Uzdrowienia</c>",
      "11": "<cºUÓ>Liœæ Uzdrowienia</c>"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 33
  },
  "PaletteID": {
    "type": "byte",
    "value": 4
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 139
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_mys_ri02"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_mys_ri02"
  }
}
